@charset "utf-8";
/*
Theme Name: Lightning Pro Child Sample
Theme URI:
Template: lightning-pro
Description:
Author:
Tags:
Version: 0.0.0
*/

*{
	font-family: Georgia,游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
}



a:hover{
	opacity:0.6;
}

.siteHeader .container {
    padding-top: 20px!important;
    padding-bottom: 18px!important;
}
nav ul {
    margin-top: 12px;
}

.gMenu>li .gMenu_name {
    font-size: 1rem;
}

ul.gMenu > li > ul.sub-menu {
    margin-top: 0px;
}

ul.gMenu > li.current-menu-ancestor > a::after, ul.gMenu > li.current-menu-item > a::after, ul.gMenu > li.current-menu-parent > a::after, ul.gMenu > li.current-post-ancestor > a::after, ul.gMenu > li.current_page_ancestor > a::after, ul.gMenu > li.current_page_parent > a::after, ul.gMenu > li > a:hover::after {
    border-bottom: 2px solid #000000;
}
.navbar-brand img {
	max-height: 70px!important;
}
.gMenu_name{
	font-family: 'Questrial', sans-serif;
	font-weight: 400;
	font-size: 110%;
	letter-spacing:0.05em;
}
ul.gMenu > li > ul.sub-menu li a{
		font-family: 'Questrial', sans-serif;
	font-weight: 400;
	font-size: 90%;
	letter-spacing:0.05em;
}

ul.gMenu > li > ul.sub-menu li a:hover{opacity: 1;}

.carousel {
    border-bottom: none;
}
.carousel-control.left{
	background-image: none;
}
.carousel-control.right{
	background-image: none;
}
.carousel-control {
    font-size: 40px;
    color: #666;
    text-align: center;
    text-shadow: none;
    opacity: 1;
}
.carousel-control:focus, .carousel-control:hover {
			color: #666;
    text-decoration: none;
    outline: 0;
    opacity: .5;
}
.carousel-indicators li {
    background-color: #CCC;
    border: none;
    border-radius: 0;
			width: 20%;
			height: 5px;
	margin:0;
}
.carousel-indicators .active {
background-color: #808080;
	width: 20%;
			height: 5px;
}
.carousel-indicators{
bottom: -17px;
}
.carousel {
overflow: visible;
}

.carousel-inner {
overflow: visible;
}

.topcopy{
	margin:120px auto 100px;
	text-align:center;
	font-size: 170%;
	letter-spacing: 0.1em;
	color: #666;	
}

.topcopy img {
    width: 280px;
    margin-bottom: 60px;
}


.subSection-title{
	font-family: 'Questrial', sans-serif;
	font-weight: 400;
	font-size: 110%;
	letter-spacing:0.05em;
	text-align:center;
	border-bottom:none;
	margin-bottom: 10px;
}

.subSection-title::after{
		border-bottom:none;
}

.veu_3prArea .summary {
	text-align: center;	
  font-size: 16px;
    line-height: 2.0em;
	margin-bottom: 20px;
}

.veu_3prArea .linkurl {
	text-align: center;
margin-top: 30px;
}

.veu_3prArea .linkurl .btn-default{
	border: none;
	color: #fff;
	background-color: #666;
}

.veu_3prArea .linkurl .btn-sm{
	padding: 7px 35px;
font-size: 80%;
line-height: 1.5;
border-radius: 3px;
font-family: -apple-system,BlinkMacSystemFont,"Helvetica Neue","游ゴシック Medium",YuGothic,YuGothicM,"Hiragino Kaku Gothic ProN",メイリオ,Meiryo,sans-serif;
}

.veu_3prArea .linkurl a:after{
content: "\f101";
font-family:FontAwesome;
display: inline-block;
	margin-left:5px;
}

.veu_3prArea_image{
	border:none;
}

.veu_3prArea_image img {
    width: 80%;
    margin: 0 auto;
}

.veu_3prArea_image_link{
	border: none;
}

.veu_3prArea .summary {
    text-align: center;
    font-size: 80%;
    line-height: 2.0em;
    margin-bottom: 10px;
}

#custom_html-3 .mainSection-title{
	background:none;
	border: none;
	text-align: center;
	font-family: 'Questrial', sans-serif;
	font-weight: 400;
	font-size: 110%;
	letter-spacing:0.05em;
	margin-top:100px;
}

#vkexunit_post_list-2 .mainSection-title{
	background:none;
	border: none;
	text-align: center;
	font-family: 'Questrial', sans-serif;
	font-weight: 400;
	font-size: 110%;
	letter-spacing:0.05em;
	margin-top:150px;
}

.veu_postList .postList_title {
    display:inline-block ;
}

.veu_postList .postList_date{
	font-family: -apple-system,BlinkMacSystemFont,"Helvetica Neue","游ゴシック Medium",YuGothic,YuGothicM,"Hiragino Kaku Gothic ProN",メイリオ,Meiryo,sans-serif;
	color: #000;
font-weight:bold;
}

.veu_postList ul.postList{
	width: 60%;
	margin: 50px auto;
}

.veu_postList ul.postList li{
	padding: 15px 45px; 
}

.full-wide-box{
	margin: 100px calc(50% - 50vw) 100px;
}

.full-wide-box iframe{
	width: 100%;
	height: 700px;
}

.breadSection .breadcrumb span{
	font-family: 'Questrial', sans-serif;
	font-weight: 400;
	font-size: 80%;
	letter-spacing:0.05em;
}

.pc{
	display: block;
}
   
.sp{
	display: none;
}

footer {
 border-top: 1px solid #F0F0F0; 
 background-color: #f3f3f3;
}

footer .footerMenu{
	border:none;
}

footer .footerMenu li a{
	font-family: 'Questrial', sans-serif;
	font-weight: 400;
	font-size: 110%;
	letter-spacing:0.05em;
}

footer .footerMenu li:last-child a{
	border:none;
}

footer .footerMenu li a:hover {
    text-decoration: none;
    background: inherit;
    border-bottom: solid 2px #000;
}

footer .footerMenu ul {
    margin: 50px auto;
    width: 700px;
}

footer .copySection {
border: none;
}

footer .copySection p{
		letter-spacing: 0.1em;
	font-family: 'Questrial', sans-serif;
	font-weight: 400;
}

footer .sectionBox{
	display: none;
}

footer .sectionBox.copySection {
	display: block;
}


.page-header {
    background-color:none;
    padding: 250px 0;
}

.page-id-46 .page-header{
	    background: #dfdfdf;
		padding: 20px 0 0 0;
}

.page-header_pageTitle{
		font-family: 'Questrial', sans-serif;
	font-weight: 400;
		letter-spacing:0.05em;
}

.about-top-logo{
	display: block;
	margin:50px auto;
}

.about-title-h4 {
    font-family: 'Questrial', sans-serif;
    letter-spacing: 0.05em;
    text-align: center;
    background: none;
    width: 100%;
    position: relative;
    display: inline-block;
    margin: 30px auto;
}

.about-title-h4::before {
    content: '';
    position: absolute;
    left: 50%;
    bottom: -4px;
    display: inline-block;
    width: 60px;
    height: 2px;
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    background-color: black;
}

.about-title-h5 {
    font-weight: normal;
    font-size: 130%;
    line-height: 250%;
    text-align: center;
    letter-spacing: 0.1em;
    color: #7B7B7B;
}

.about-copy {
    text-align: center;
    font-size: 80%;
    letter-spacing: 0.3em;
    line-height: 340%;
			margin-bottom: 100px;
}


.fade-up {
  transition: opacity 0.7s;
  -moz-transition: opacity 0.7s;
  -webkit-transition: opacity 0.7s;
  -o-transition: opacity 0.7s;
  transition: transform 0.7s;
  -moz-transition: transform 0.7s;
  -webkit-transition: transform 0.7s;
  -o-transition: transform 0.7s;
}

.fa_v4 .entry-meta_items.published::before {
	display:none;
}

.entry-meta_items{
	font-family: 'Questrial', sans-serif;
    letter-spacing: 0.05em;
	font-size: 100%;
font-weight: bold;	
}

.media .media-body .media-heading {
    font-size: 16px;
}

.media:first-child{
	border-top:none;
}

.media:last-child {
    border-bottom: none;
}

.media {
   padding: 2em 4em;
}

.post-type-archive #main {
    width: 100%;
}
.post-type-archive-product .sideSection {
    display: none;
}

.post-type-archive-product .page-header {
    background: #dfdfdf;
		padding: 20px 0 0 0;
}

.single-product ul.gMenu > li#menu-item-641 > a {
    border-bottom: solid 2px #464646;
    padding-bottom: 8px;
}

.single-product ul.gMenu > li#menu-item-641 > a:hover {
    border-bottom: solid 2px #464646;
    padding-bottom: 8px;
}

.single-product ul.gMenu > li#menu-item-641 > a:after {
	border-bottom:none;
}

.single-product #main{
	width: 100%;
}

.mainSection header {
    padding: 0 4em;
}

.single-product .mainSection header{
	border-bottom: none;
}

.single-product .siteContent{
		padding-top: 6.5em;
}

.single-product .sideSection{
	display: none;
}

.single-product .type-product h1{
	font-family: 'Questrial', sans-serif;
    letter-spacing: 0.05em;
    text-align: center;
    background: none;
    width: 100%;
    position: relative;
    display: inline-block;
    margin: 30px auto 0px;
}

.single-product .type-product h1::before {
    content: '';
    position: absolute;
    left: 50%;
    bottom: -4px;
    display: inline-block;
    width: 60px;
    height: 2px;
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    background-color: black;
}

.single-product .page-header{
	   background: #dfdfdf;
		padding: 5px 0 0 0;
}

.single-product .entry-meta{
	display: none;
}

.single-product .product-copy{
	text-align: center;
font-size: 90%;
letter-spacing: 0.3em;
line-height: 340%;
margin-bottom: 50px;
}

.single-product .entry-body{
	padding: 1em 4em 2.5em;
}

.single-product .pager {
    margin: 20px 4em;
}

.single-product .entry-meta_updated{
	display: none;	
}

.single-product .entry-meta_items_author{
	display: none;	
}

.single-product h1.entry-title{
	font-size: 120%;
}

.post-type-archive #main {
    width: 100%;
    margin: 0 auto;
}

.single-news ul.gMenu > li#menu-item-468 > a {
    border-bottom: solid 2px #464646;
    padding-bottom: 8px;
}

.single-news ul.gMenu > li#menu-item-468 > a:hover {
    border-bottom: solid 2px #464646;
    padding-bottom: 8px;
}

.single-news ul.gMenu > li#menu-item-468 > a:after {
	border-bottom:none;
}

.post-type-archive-news .sideSection {
    display: none;
}

.post-type-archive-product .page-header {
    background: #dfdfdf;
		padding: 5px 0 0 0;
}

.single-news #main{
	width: 100%;
}

.news .spec-box {
    margin-bottom: 50px;
}

.mainSection header {
    padding: 0 4em;
}

.post-type-archive-news .page-header{
	     background: #dfdfdf;
		padding: 5px 0 0 0;
}

.single-news .page-header{
	     background: #dfdfdf;
		padding: 20px 0 0 0;
}

.single-news .siteContent {
    padding-top: 3em;
}

.single-news .entry-body{
	padding: 2em 4em 2.5em;
}

.single-news .pager {
    margin: 20px 4em;
}

.single-news .entry-meta_updated{
	display: none;	
}

.single-news .entry-meta_items_author{
	display: none;	
}

.single-news h1.entry-title{
	font-size: 120%;
}

.page-id-52 .page-header{
	    background: #dfdfdf;
		padding: 5px 0 0 0;
}

.page-id-52 .entry-body h4:first-child{
	margin-top: 50px;
}

.page-id-52 .entry-body h4 {
    padding: 10px 15px 8px;
    background: none;
    border-radius: 0;
    border-bottom: solid 2px #000;
    text-align: center;
    font-size: 110%;
    letter-spacing: 1em;
margin-top: 100px;
}

.page-id-52 .entry-body h5 {
    font-size: 90%;
	letter-spacing: 0.6em;
font-weight: normal;
margin: 50px 0 30px;
text-align: center;
}

.page-id-52 .tablepress td {
    padding: 20px 40px;
    font-size: 75%;
}

.tablepress tbody td, .tablepress tfoot th {
    border-top:none;
	font-size: 75%;
}

.page-id-52 .tablepress td a {
    color: #666;
    text-decoration: underline;
}

.page-id-54 .page-header{
	    background: #dfdfdf;
		padding: 5px 0 0 0;
}


.page-id-54 .entry-body h4 {
    padding: 10px 15px 8px;
    background: none;
    border-radius: 0;
    border-bottom: solid 2px #000;
    text-align: center;
    font-size: 110%;
    letter-spacing: 0.1em;
margin-top: 50px;
}

.contact-tyui li {
    font-size: 80%;
    margin: 5px;
    padding: 0;
}
.contact-tyui {
    list-style: none;
	margin: 20px 0 30px;
	padding: 0;
}

div.wpcf7 {
    margin: 0;
    padding: 40px 60px;
    background: #F9F9F9;
}

/*******************************
* バッジの色
********************************/
/* 必須マーク */
.must {
	background: #000;
}

/* 任意マーク */
.free {
	background: #999;
}

.must,
.free {
	color: #FFF;
	border-radius: 3px;
	font-size: 12px;
	margin-right: 10px;
	padding: 5px 10px;
	letter-spacing: 0.2em;
}

/*******************************
* フォームの設定
********************************/
/* フォーム入力項目 */
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea  {
	 width: 100%;
	 padding: 8px 15px;
	 margin-right: 10px;
	 margin-top: 10px;
	 border: 1px solid #ddd;
	 border-radius: 3px;
}

/* 送信ボタン */
input.sub-btn {
	width: 40%;
	height: 60px;
	margin: 50px 0;
	background: #000;
	color: #FFF;
	font-size: 1.1em;
	font-weight: bold;
	letter-spacing: 0.2em;
	border: 1px solid #000;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	-ms-transition: 0.3s;
	transition: 0.3s;	
}

/* 送信ボタンホバー */
input.sub-btn:hover{
	background: #999;
	border-color: #999;
}

/* 送信ボタン中央寄せ */
.center {
	text-align:center;
}

.post-type-archive-product  .mainSection .postList {
    margin-bottom: 25px;
    width: 100vw;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    background-color: #ddd;
    padding: 40px;
}

.post-type-archive-product .media{
	padding: 0;

width: 75%;

margin: 0 auto;

text-align: center;
}

.post-type-archive-product  .mainSection .postList {
	background: #FFF;
}

.post-type-archive-product .media{
	margin-bottom: 100px;
		border-bottom: none;
}

.post-type-archive-product .media .postList_thumbnail {
    width: 100%;
    margin-bottom: .5em;
    padding-right: 0;
    display: block;
    overflow: hidden;
    clear: both;
}

.post-type-archive-product .media .postList_thumbnail img{
	border: none;
}

.post-type-archive-product .media .media-heading a{
		font-family: 'Questrial', sans-serif;
	font-size: 130%;
    letter-spacing: 0.05em;
    text-align: center;
    background: none;
    width: 100%;
    position: relative;
    display: inline-block;
    margin: 30px auto;
}

.post-type-archive-product .entry-meta_items{
	display: none;
}

.post-type-archive-product .media-body_excerpt{
	display:none;
}

.post-type-archive-product .media .media-heading a::before {

    content: '';
    position: absolute;
    left: 50%;
    bottom: -10px;
    display: inline-block;
    width: 60px;
    height: 2px;
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    background-color: black;
}


.pager li > a {
    border: none;
color: #000000;
background: #f7f7f7;
padding: 30px 20px;
width: 100%;
text-align: center;
margin-bottom: 10px;
}

.pager li > a:hover {
    background: #CCC;
    color: #000;
}

.shoplist-copy{
	text-align: center;
	margin-top: 30px;
}



.product-name {
    border-bottom: none;
    text-align: center;
    font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    font-size: 80%;
    letter-spacing: 0.3em;
			margin-bottom:80px;
}

.siteContent {
    padding-top: 0em;
}

.veu_postList {
    margin-top: -100px;
}

.veu_postList ul.postList {
    width: 70%;
    margin: 30px auto 100px;
}

.page-id-1087 .page-header{
	    background: #dfdfdf;
		padding: 5px 0 0 0;
}

.page-id-1087 .title-h5 {
    text-align: center;
    margin: 40px auto 10px;
color: #afafaf;
font-weight: normal;
font-family: 'Questrial', sans-serif;
letter-spacing: 0.05em;
}

.media-list{
	text-align: left;
	width: 100%;
	margin: 10px auto 0px;
    list-style: none;
}

.media-list li {
    border-bottom: dotted 1px #ccc;
    margin: 20px auto 40px;
	padding-bottom: 40px;
}

.media-list li:last-child{
	border-bottom: none;
}

.media-list li img {
    display: inline-block;
    margin: 20px auto 20px;
			border: solid 1px #efefef;
}

.caption {
    font-size: 85%;
}

.caption a {
    text-decoration: underline;
}

.storage-list {
    width: 45%;
			margin-bottom: 50px;
}

.storage-list h5 {
    margin: 5px 0px;
    font-size: 100%;
}

.storage-list .tablepress tr {
    border-bottom: solid 1px #dfdfdf;
}

.storage-list .tablepress th {
    padding: 8px 15px;
}	

.storage-list .tablepress-id-20 tr.row-6{
	border-bottom: none;
}

.storage-list .tablepress-id-21 tr.row-5{
	border-bottom: none;
}

.color-list {
    margin: 15px 0 50px;
    padding: 0;
}

.color-list li {
    width: 48%;
margin: 0 10px 60px;
}

.color-list:after{
	display:block;
    clear:both;
    height:0px;
    content:"";
}

.spec-list.tablepress tr {
    border-bottom: solid 1px #dfdfdf;
}

.spec-list.tablepress-id-22 tr.row-4{
	border-bottom: none;
}

.spec-box {
    width: 50%;
    font-size: 85%;
    padding: 0;
    margin: 0;
}


.beforeafter-box {
    width: 48%;
    margin: 50px auto;
}

.post-632 .color-list li {
    text-align: center;
}

.about-title-h4-under {

    border-bottom: none;
    text-align: center;
    font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    font-size: 80%;
    letter-spacing: 0.3em;
    margin: -5px auto 70px;

}

.post-type-archive-news .media-body_excerpt{
	display: none;
}

.post-type-archive-news .entry-meta {
    float: left;
    margin-right: 10px;
}

.post-type-archive-news .media{
		padding-bottom: 15px;
}

.contact-company {
    list-style: none;
    border-left: solid #999 1px;
			padding: 0;
}

.contact-company li {
    padding: 0 0 0 10px;
    font-size: 80%;
    margin: 0 0 5px;
}

.postListText{
    border-bottom: none;
}

.postListText .postListText_title a::before{
    content: '≪';
    font-size: 1.1rem;
    padding-right: 10px;
}

.postListText.postNextPrev_next .postListText_title a::before{
    display: none;
}

.postListText.postNextPrev_next .postListText_title a::after{
    content: '≫';
    font-size: 1.1rem;
    padding-left: 10px;
}

.postNextPrev {
    width: 100%;
    margin: 0 auto;
}

.postListText_title a {
    color: var(--text-color);
    width: 100%;
    padding: 20px;
    text-align: center;
    display: block;
    border: solid 1px #CCC;
}

.postListText_title a:hover{
    text-decoration: none;
    background: #fafafa;
}

.media .postList_thumbnail a{
    z-index: 11;
}

@media screen and (max-width: 480px) {
   /* 600px以上の場合 */
   
.pc{
	display: none;
}
   
.sp{
	display: block;
}
	

.veu_postList {
    margin-top: 10px;
}
	
	.navbar-brand img {
    max-height: 45px !important;
}

	.menuBtn.btn-default{
		border: none;
font-size: 25px;
	}

.menuBtn {
    top: 12px;
    left: 10px;
}
	
	.gMenu_outer {
    height: 37em;
}
	
	.siteHeader	 {

    background: rgba(255,255,255,.95);

}
	
	.btn-default:focus, .btn-default:hover {
    border:none;
    background-color: #cccccc;
}
	
.widget .subSection-title {
		margin-bottom:10px;
    font-size: 15px;
}
	
.veu_3prArea_image {
    width: 100%;
    clear: both;
}

	.veu_3prArea .linkurl .btn-sm{
		margin-top: 22px;
	}
	
	#vkexunit_post_list-2 .mainSection-title {
    margin-top: 0px;
}
	
.veu_postList ul.postList {
    width: 95%;
    margin: 0px auto;
}
	
.veu_postList ul.postList li {
    padding: 10px 5px;
}

.veu_postList .postList_meta_items {
    font-size: 10px;
	display: block;
}
	
 #custom_html-3 .mainSection-title {
    margin-top: 0px;
}
	
	.veu_postList ul.postList li{
		 font-size: 12px;
	}
	
.full-wide-box {
    margin: 0px calc(50% - 50vw) 20px;
}
	
	.veu_3prArea.row {
    margin: 0px calc(10% - 30vw) 10px;
}

.page-header {
    padding: 150px 0;
}

.page-id-46 .page-header {
    background-position: 1250px 400px;

}

.product-name {
    margin-bottom: 50px;
}

.about-top-logo {
    margin: 30px auto -20px;
	max-width:50%;
}

.about-title-h4 {
    margin: 30px auto 10px;
}
.about-copy {
    text-align: justify;
    letter-spacing: 0.1em;
    line-height: 220%;
    margin-bottom: 30px;
}
	
	.post-type-archive-product .page-header {
    background-position: 920px 400px;
}
	
	.post-type-archive-product .mainSection .postList{
		padding: 20px 0;
	}
	
	.post-type-archive-product .media {

    margin-bottom: 30px;
	}
.post-type-archive-product .media .postList_thumbnail {
	margin-bottom: -1.5em;}

	.post-type-archive-product .media{
		width: 100%;
	}

.postid-630.single-product .page-header {
    background-position: 530px 713px;
    background-size: 320%;
}

.postid-606.single-product .page-header {
    background-position: 830px 713px;
    background-size: 320%;
}

.postid-628.single-product .page-header {
    background-position: 830px 713px;
    background-size: 320%;
}

.postid-628.single-product .page-header {

    background-position: 700px 713px;
    background-size: 320%;

}
	
	.postid-627.single-product .page-header {
    background-position: 820px 713px;
    background-size: 320%;
}
	
.postid-631.single-product .page-header {

    background-position: 990px 713px;
    background-size: 320%;

}
	
.postid-632.single-product .page-header {

    background-position: 1170px 713px;
    background-size: 320%;

}

	.single-product .siteContent{
		padding-top:10px;
	}

	.single-product .entry-body{
		padding: 0;
	}

.single-product .type-product h1 {
    margin: 30px auto 20px;
}

.product-name {
    margin-bottom: 30px;
}

	.single-product .product-copy{
		text-align: justify;
letter-spacing: 0.1em;
line-height: 220%;
margin-bottom: 30px;
}

.single-product .pager {
    margin: 20px auto;
}
	
	.pager li > a {
    padding: 15px 20px;
}
	
	.post-type-archive-news .page-header {

    background-position: 780px 713px;
    background-size: 320%;
}
	
	.single-news .siteContent {
    padding-top: 0em;
}
	
	.post-type-archive-news .media {
    padding: 2em 0em 1em;
		font-size: 70%;
}
	
	.post-type-archive-news .media-heading a{
    font-size: 75%;
}
	
.post-type-archive-news .media .media-body p {
    font-size: 70%;
    line-height: 190%;
    text-align: justify;
}	

	.single-news .mainSection header{
	padding:1em 0 0;
}

	.single-news .entry-body{
		padding: 2em 0em 2.5em;
	}

.single-news .pager {

    margin: 20px auto;

}
	
	.page-id-52 .page-header {

    background-position: 720px 713px;
    background-size: 320%;

}
	
	.shoplist-copy {
    text-align: left;
    font-size: 80%;
    margin-bottom: -20px;
}
	
	.page-id-52 .entry-body h5 {
    margin: 20px 0 20px;
}

	.page-id-52 .tablepress td {

    padding: 10px 20px;
    font-size: 90%;
    display: block;
    width: 100% !important;

}
	
	.page-id-52 .tablepress td.column-1 {
    padding-top: 20px;
		font-weight: bold;
}
	.page-id-52 .tablepress td.column-2 {
    padding:8px 20px;
		border-top: dotted 1px #EEE;
border-bottom: dotted 1px #EEE;
}
	
	.page-id-52 .tablepress td.column-3 {
    padding-bottom: 20px;
}

.page-id-52 .entry-body h4 {
    margin-top: 50px;
}

.page-id-54 .page-header {

    background-position: 640px 713px;
    background-size: 320%;

}
	
	.page-id-54 .entry-body h4 {
    margin-top: 0px;
}

div.wpcf7 {
    padding: 30px 30px;
}

input.sub-btn {
    width: 100%;
	margin: 10px 0;}
footer .footerMenu ul {
    margin: 5px auto;
    width: 100%;
}


.media-list{
	text-align:  left;
	width: 100%;
	margin: 10px 10px 0px;
}

.media-list li {
    border-bottom: dotted 1px #ccc;
    margin: 10px auto 20px;
	padding-bottom: 20px;
}

.media-list li img {
	display: block;
width: 70%;
margin: 10px auto 10px;
}

.beforeafter-box {
    width: 100%;
    margin: 20px auto;
}

.color-list li {
    width: 100%;
    margin: 0 0 30px;
	text-align: center ;
}

.spec-list.tablepress td {
    padding: 10px 20px;
    font-size: 90%;
    display: block;
    width: 100% !important;
    text-align: center ;
}

.spec-list.tablepress td.column-1{
	background: #f7f7f7;
} 

.spec-list.tablepress tr{
		border: none;
	}

h5.color-vari{
		text-align: center;
margin-top: 20px;
	}

	h5.spec{
	text-align: center;
margin-top: 40px;
	}

.spec-box {
    width: 100%;
	}

.storage-list {
    width: 100%;
    margin-bottom: 0px;
font-size: 80%;
}

#tablepress-24 {
    margin-bottom: 0em;
}

#tablepress-25 {
    margin-bottom: 30px;
}
	
.post-type-archive-news .entry-meta {
    float: inherit;
    margin-bottom: 0px;
}


}